<ion-view cache-view="false">
    <ion-content class="padding loginPag">

        <div class="logoRegister">
            <div class="contentLogo">
                <img src="main/assets/img/commons/logo-AlistaCar.svg" alt="">
            </div>
        </div>

        <form ng-submit="ingresar(usuario, contrasena, sesion)">
            <div class="list list-inset formUsuario">
                <label class="item item-input">
                    <input type="text" placeholder="Usuario" ng-model="usuario" autocorrect="off" autocapitalize="none">
                </label>
                <label class="item item-input">
                    <input type="password" placeholder="Contraseña" ng-model="contrasena">
                </label>
            </div>
            <button class="button button-block button-dark" type="submit" on-hold="ingresar()">
                Ingresar
            </button>
        </form>
    </ion-content>
</ion-view>
